#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cmark
version: 0.5.6
id: cmark-0.5.6-JrUbgXp74siFdj3ZwUkLiw
key: cmark-0.5.6-JrUbgXp74siFdj3ZwUkLiw
license: BSD3
copyright: (C) 2015--17 John MacFarlane
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/cmark-hs
synopsis: Fast, accurate CommonMark (Markdown) parser and renderer
description:
    This package provides Haskell bindings for
    <https://github.com/jgm/cmark libcmark>, the reference
    parser for <http://commonmark.org CommonMark>, a fully
    specified variant of Markdown. It includes sources for
    libcmark (0.28.0) and does not require prior installation of the
    C library.
category: Text
author: John MacFarlane
exposed: True
exposed-modules:
    CMark
abi: a1cd2c86cd9d468dd02f8ec62a11ff05
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/cmark-0.5.6
library-dirs: /usr/lib/ghc-8.0.2/site-local/cmark-0.5.6 /usr/
dynamic-library-dirs: /usr/lib /usr/
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/cmark-0.5.6
hs-libraries: HScmark-0.5.6-JrUbgXp74siFdj3ZwUkLiw
extra-libraries:
    cmark
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
haddock-interfaces: /usr/share/doc/haskell-cmark/html/cmark.haddock
haddock-html: /usr/share/doc/haskell-cmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
